function main() {

    // const posts = SQL.query(DB_NAME, 'SELECT * FROM oa_posts WHERE delete_time IS NULL');
    const roles = SQL.query('system_sql', 'SELECT * FROM sys_roles WHERE delete_time IS NULL');

    return okMsg({ roles: roles });
}